Mailinglist Archive: opensuse-packaging (68 mails)

< Previous Next >
Re: [opensuse-packaging] libchoice for libjpeg devel for 12.3 ???
On Sun, Jun 16, 2013 at 09:57:50AM +0100, Cristian Morales Vega wrote:
On 16 June 2013 09:44, Bruno Friedmann <bruno@xxxxxxxxxxx> wrote:
On obs there's a increasing number of failed package ( essentially for
x86_64
arch)

For example
https://build.opensuse.org/package/show?package=php5&project=server%3Aphp

libjpeg62-devel libjpeg8-devel

We have normally only libjpeg8-devel for 12.3

What happens ??

jpeg62 was needed in 12.3 after all:
https://bugzilla.novell.com/show_bug.cgi?id=807183

But this should be taking care of it, shouldn't?

$ osc meta prjconf openSUSE:12.3:Update
...
# as we released libjpeg62-devel - Marcus bnc#xxx
Prefer: libjpeg8-devel libjpeg-turbo

It is unclear why this happens.

We will be releasing an incremental libjpeg update to fix this, which
has just 1 jpeg-devel provides.

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >